POST
/
proxy_api
/
v3
/
tl-isps
/
orders
/
create
Create user
curl --request POST \
  --url https://core-proxy-service-w34nvoxnwq-uc.a.run.app/proxy_api/v3/tl-isps/orders/create \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "quantity": 123,
  "pool_id": "<string>",
  "is_subnet": true,
  "is_test": true
}
'
{
  "userId": "<string>",
  "pool": {},
  "orderTime": "2023-11-07T05:31:56Z",
  "expiry": "2023-11-07T05:31:56Z",
  "quantity": 123,
  "status": "<string>",
  "proxies": [
    "<string>"
  ]
}

Authorizations

Authorization
string
header
required

[just text field] Please enter token in following format: Bearer

Body

application/json
quantity
number
required

proxy amount

pool_id
string
required

The id of the pool

is_subnet
boolean
required

Is subnet

is_test
boolean
required

Is test

Response

User created

userId
string
required
pool
object
required
orderTime
string<date-time>
required
expiry
string<date-time>
required
quantity
number
required
status
string
required
proxies
string[]
required